local Parent = require "scenes.basic.test_scene2.actors.parent"
local Explosion = Parent:extend()

function Explosion:new(world, x, y)
  Explosion.super.new(self, world, "explosion", x - 8, y - 8, 16, 16)
end

return Explosion
